Subject: Limit Pine session for only current date

From: "T. Nguyen" <[email-masked]>
Date: Tue, 28 Jan 1997 16:08:57 -0800

Hi all,

Please help!  I am using Pine 3.95 under Unix Os--Solaris from school.
Is there a way or command in pine to show all mailing in newsgroup for the
current date?   For example, today is Jan. 28, 97 and I only want to 
see newsgroup mails for Jan 28 and not the other previous days..Jan 27 and
older.   I tried using the "sort" commmand but it did not give me what I
want.    I appreciate anyone help.

Thanks
--Tim

[email-masked]